﻿.text-class-1{font-family:papyrus, fantasy;
font-size:32px;
}
.text-class-2{font-size:32px;
}
.text-class-3{font-family:papyrus, fantasy;
}
.text-class-4{font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-5{font-family:papyrus, fantasy;
font-size:13px;
}
.text-class-6{font-family:times new roman;
font-size:18px;
}
.text-class-7{font-family:papyrus, fantasy;
font-size:18px;
}
.text-class-8{font-size:13px;
}
.text-class-9{font-size:10px;
}
.text-class-10{color:#5d1e79;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:32px;
}
.text-class-11{color:#8a713c;
}
.text-class-12{color:#5d1e79;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:18px;
}
.text-class-13{font-style:italic;
}
.text-class-14{color:#5d1e79;
font-family:papyrus, fantasy;
font-size:16px;
}
.text-class-15{color:#ffffff;
font-family:times new roman;
font-size:16px;
}
.text-class-16{color:#ffffff;
font-family:papyrus, fantasy;
font-size:18px;
}
.text-class-17{font-size:18px;
}
.text-class-18{color:#ffffff;
font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-19{color:#ffffff;
}
.text-class-20{font-family:times new roman;
font-size:16px;
}
.text-class-21{color:#ffffff;
font-family:verdana;
font-size:24px;
}
.text-class-22{color:#434343;
font-family:papyrus, fantasy;
font-weight:bold;
}
.text-class-23{color:#434343;
font-weight:bold;
}
.text-class-24{font-family:papyrus, fantasy;
font-size:16px;
}
.text-class-25{font-size:16px;
}
.text-class-26{color:#434343;
}
.text-class-27{color:#ffffff;
font-size:18px;
}
.text-class-28{font-family:times new roman;
}
.text-class-29{color:#ed1c24;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:24px;
}
.text-class-30{color:#fff200;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:24px;
}
.text-class-31{color:#ed1c24;
font-family:papyrus, fantasy;
font-size:18px;
}
.text-class-32{color:#0071bc;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:24px;
}
.text-class-33{color:#434343;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:24px;
}
.text-class-34{color:#ed1c24;
}
.text-class-35{color:#ffffff;
font-family:papyrus, fantasy;
font-size:48px;
}
.text-class-36{color:#007e98;
font-family:papyrus, fantasy;
font-size:18px;
}
.text-class-37{color:#007e98;
font-style:italic;
}
.text-class-38{color:#0071bc;
font-family:papyrus, fantasy;
font-size:18px;
}
.text-class-39{color:#0071bc;
}
.text-class-40{color:#909090;
font-family:papyrus, fantasy;
font-size:18px;
}
.text-class-41{color:#909090;
}
.text-class-42{font-family:times new roman;
font-style:italic;
font-size:16px;
}
.text-class-43{color:#909090;
font-style:italic;
}
.text-class-44{color:#58bd7b;
font-family:papyrus, fantasy;
font-size:18px;
}
.text-class-45{color:#58bd7b;
}
.text-class-46{color:#58bd7b;
font-style:italic;
}
.text-class-47{color:#ec008c;
font-family:papyrus, fantasy;
font-size:18px;
}
.text-class-48{color:#ec008c;
}
.text-class-49{font-family:papyrus, fantasy;
font-style:italic;
}
.text-class-50{color:#ec008c;
font-style:italic;
}
.text-class-51{color:#ffffff;
font-family:verdana;
font-style:italic;
font-size:13px;
}
.text-class-52{color:#a5a85a;
font-family:papyrus, fantasy;
font-size:18px;
}
.text-class-53{color:#a5a85a;
font-family:verdana;
font-style:italic;
font-size:13px;
}
.text-class-54{color:#f5821f;
font-family:papyrus, fantasy;
font-size:18px;
}
.text-class-55{color:#000000;
font-family:times new roman;
font-size:16px;
}
.text-class-56{color:#f5821f;
font-family:verdana;
font-style:italic;
font-size:13px;
}
.text-class-57{color:#000000;
}
.text-class-58{color:#f5821f;
font-family:verdana;
font-size:13px;
}
.text-class-59{color:#8a713c;
font-family:papyrus, fantasy;
font-size:18px;
}
.text-class-60{color:#8a713c;
font-family:verdana;
font-style:italic;
font-size:13px;
}
.text-class-61{color:#42c8f5;
font-family:papyrus, fantasy;
font-size:32px;
}
.text-class-62{color:#5d1e79;
font-family:papyrus, fantasy;
}
.text-class-63{color:#42c8f5;
font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-64{font-family:tahoma;
}
.text-class-65{color:#ec008c;
font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-66{color:#5d1e79;
}
.text-class-67{color:#e2f3f6;
font-family:papyrus, fantasy;
font-size:18px;
}
.text-class-68{color:#e2f3f6;
font-size:18px;
}
.text-class-69{font-family:verdana;
}
.text-class-70{color:#5d1e79;
font-family:papyrus, fantasy;
font-size:13px;
}
.text-class-71{color:#00aeef;
}
.text-class-72{color:#5d1e79;
font-size:24px;
}
.text-class-73{font-family:papyrus, fantasy;
font-size:48px;
}
.text-class-74{color:#fff200;
font-size:18px;
}
.text-class-75{color:#0071bc;
font-size:18px;
}
.text-class-76{color:#ed1c24;
font-size:18px;
}
.text-class-77{color:#8a713c;
font-size:18px;
}
.text-class-78{color:#ec008c;
font-size:18px;
}
.text-class-79{color:#dedede;
font-size:18px;
}
.text-class-80{font-family:papyrus, fantasy;
font-weight:bold;
font-size:32px;
}
.text-class-81{color:#5d1e79;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:24px;
}
.text-class-82{color:#5d1e79;
font-family:verdana;
font-size:24px;
}
.text-class-83{color:#5d1e79;
font-family:papyrus, fantasy;
font-size:18px;
}
.text-class-84{color:#fff200;
font-family:times new roman;
font-size:16px;
}
.text-class-85{color:#fff200;
font-family:papyrus, fantasy;
font-size:18px;
}
.text-class-86{color:#ec008c;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:32px;
}
.text-class-87{font-weight:bold;
}
.text-class-88{color:#00aeef;
font-weight:bold;
font-size:18px;
}
.text-class-89{color:#ffffff;
font-weight:bold;
}
.text-class-90{color:#00aeef;
font-family:papyrus, fantasy;
font-size:18px;
}
.text-class-91{color:#04f93a;
}
.text-class-92{color:#ffffff;
font-size:16px;
}
.text-class-93{color:#ec008c;
font-family:papyrus, fantasy;
}
.text-class-94{color:#39ed10;
}
.text-class-95{color:#38f409;
font-family:papyrus, fantasy;
font-size:18px;
}
.text-class-96{font-size:24px;
}
.text-class-97{color:#38f409;
}
.text-class-98{color:#00aeef;
font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-99{color:#a2ed00;
font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-100{color:#a2ed00;
font-family:papyrus, fantasy;
font-size:18px;
}
.text-class-101{color:#f97704;
font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-102{color:#f97704;
font-family:papyrus, fantasy;
font-size:18px;
}
.text-class-103{color:#9704f9;
font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-104{color:#9704f9;
font-family:papyrus, fantasy;
font-size:18px;
}
.text-class-105{color:#07f70b;
}
.text-class-106{color:#07f73b;
font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-107{color:#00aeef;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:18px;
}
.text-class-108{color:#fff200;
font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-109{color:#8a713c;
font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-110{color:#58bd7b;
font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-111{color:#909090;
font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-112{color:#ffffff;
font-size:24px;
}
.text-class-113{color:#ffffff;
font-weight:bold;
font-size:16px;
}
.text-class-114{color:#202020;
font-weight:bold;
}
.text-class-115{font-weight:bold;
font-style:italic;
}
.text-class-116{color:#5d1e79;
font-weight:bold;
font-style:italic;
}
.text-class-117{color:#202020;
font-size:10px;
}
.text-class-118{color:#434343;
font-weight:bold;
font-size:10px;
}
.text-class-119{color:#202020;
}
.text-class-120{color:#ec008c;
font-size:10px;
}
.text-class-121{color:#202020;
font-weight:bold;
font-size:10px;
}
.text-class-122{font-weight:bold;
font-size:10px;
}
.text-class-123{color:#202020;
font-family:papyrus, fantasy;
font-size:13px;
}
.text-class-124{color:#434343;
font-size:10px;
}
.text-class-125{color:#2e3092;
font-weight:bold;
}
.text-class-126{color:#8a713c;
font-weight:bold;
}
.text-class-127{color:#0071bc;
font-weight:bold;
}
